Permalink
Browse files

Adding erlang-eunit to install requirements for RedHat-based distros.…

… Required for building mochiweb.
  • Loading branch information...
1 parent 8d37911 commit 4b9bdac33d61f3ec50e1ab1995f85efc0c1edd49 @wendall911 wendall911 committed Mar 27, 2013
Showing with 1 addition and 0 deletions.
  1. +1 −0 INSTALL.Unix
View
@@ -94,6 +94,7 @@ You can install the dependencies by running:
sudo yum install erlang-etap
sudo yum install erlang-erts
sudo yum install erlang-os_mon
+ sudo yum install erlang-eunit
sudo yum install libicu-devel
sudo yum install js-devel
sudo yum install curl-devel

0 comments on commit 4b9bdac

Please sign in to comment.